<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="normalize.css">
    <link rel="stylesheet" type="text/css" href="styles.css">
    <title>titre</title>
</head>
<body>
    <header> 
        <h1>Mettre un titre</h1> 
    </header>
    

    <div id="content">
        <div class="content-card">
            <div class="div_photo"></div>
            
            <div class="card_texte">
                <h2>Ici mettre un titre 2</h2>
                <article><p>Un peu de texte pour Premier article</p></article>
            </div>
        </div>

        <div class="content-card">
            <div class="div_photo"></div>
            
            <div class="card_texte">
                <h2>Ici mettre un titre 2</h2>
                <article><p>Un peu de texte pour Premier article</p></article>
            </div>
        </div>

        <div class="content-card">
            <div class="div_photo"></div>
            
            <div class="card_texte">
                <h2>Ici mettre un titre 2</h2>
                <article><p>Un peu de texte pour Premier article</p></article>
            </div>
        </div>
    </div>

</body>
</html>